Page 3 of 3 FirstFirst 123
Results 41 to 49 of 49
  1. ReVan's Avatar
    Posts
    39 Posts
    Global Posts
    51 Global Posts
    #41  
    Quote Originally Posted by godofvideos View Post
    Nessuno mi puņ aiutare!!Please
    The phone does not update to 1.3.5.2 why?
    For all those who cannot update to 1.3.5.2

    Try this http://forums.precentral.net/gsm-pre...5-2-weird.html
  2. Deli's Avatar
    Posts
    3 Posts
    #42  
    nice nice
  3. #43  
    Remove Theme before updating and remove ALL patches as well.

    Are these rules still applicable before updating to 1.3.5? Thanks
  4. #44  
    hi i am downloading the update 1.3.5.2 and its unpacking since very long (15 min now). Does it take such a long time?
    Umang V
  5. #45  
    Installed 1.3.5.2 successfully.

    I have run EPR before the update, and EMH after, as suggested.

    The palm app catalog still shows only free apps.
    Preware gave me a scare when it failed several times to update threads, but than again i noticed that the entire system was busy for a while (post install housekeeping?)
    Preware and app catalog are both doing great now.

    PS the update took almost an hour, including download from wifi (shortest step) unpacking (longest step)
  6. #46  
    Quote Originally Posted by k3vin View Post
    I cannot download 1.3.5.2

    "Unable to connect. Try Again Later"
    I restarted my phone and update downloaded without any problems
  7. c_man's Avatar
    Posts
    392 Posts
    Global Posts
    393 Global Posts
    #47  
    So is it okay to use WebOSQuickInstall to apply themes and patches to 1.3.5.2 ?

    I know we should run EPR on 1.3.1 before updating, but after the update is complete, can we just use the existing copy of WebOSQI v2.96 that we have (for 1.3.1 use) to apply the patches as per normal? No need to download anything 'new' right?
  8. #48  
    Quote Originally Posted by c_man View Post
    So is it okay to use WebOSQuickInstall to apply themes and patches to 1.3.5.2 ?

    I know we should run EPR on 1.3.1 before updating, but after the update is complete, can we just use the existing copy of WebOSQI v2.96 that we have (for 1.3.1 use) to apply the patches as per normal? No need to download anything 'new' right?
    Once you've updated to the latest firmware you can install themes and patches and software using WebOS Quick Install just as you used to, no need for any new software.
  9. #49  
    Quote Originally Posted by rwhitby View Post
    Don't forget to make sure you are running the latest Preware and Package Manager Service before updating. Make sure you use WebOS Quick Install 2.96 or later to reinstall if you need to.

    Make sure you run EPR before updating.

    Make sure you run EMH after updating.

    -- Rod
    Thanks for this, however I saw it too late and now my Google Talk refuses to sign in. I have run WebOS doctor on it twice to go back to a clean install of 1.3.1 (or whatever our last GSM version was) and it still refuses to work. I've tried removing the account and re-adding it but the signing in icon just keeps going round. I tried it with another google account and that did the same.

    Surely webos doctor should have sorted this shouldn't it or do I need to wait for the latest webOS doctor to become available?

    Cheers All.
Page 3 of 3 FirstFirst 123

Posting Permissions